LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XTablePivotCharts.idl File Reference
`import "com/sun/star/container/XNameAccess.idl";`
`import "com/sun/star/awt/Rectangle.idl";`

Go to the source code of this file.

## Classes
interface | XTablePivotCharts
| provides methods to access pivot charts via name and to insert and remove pivot charts. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).